Source: python-kafka
Version: 1.2.5-1~u16.04+mos2
Binary:
  - python3-kafka
  - python-kafka
  - python-kafka-doc
Build_time: 2017-06-20-15-15-46
Code_project:
  python-kafka: ea688d6a8ee5a08436f3074b172bec051c433194
